/* Design by VTEM http://www.vtem.net  All Rights Reserved */

@import url("navigation.css");

@import url("k2.css");

/* #######################  GENERAL SETTINGS ############################ */

body#vtem{ background:#fff;}

h1, h2, h3, h4, h5, h6{font-weight:100;}

dt, dd{ padding:5px 10px;}

a, a:hover, a:visited, a:focus, .vt_wrapper_top .search form input{ text-decoration:none !important; outline:none;}

.unsupport-ie7{ width:80%; margin:100px auto;}

img{ margin:0px 15px 5px 0px; max-width:100%; height:auto;}

.badge{ display:inline-block !important;}

.pagination{ margin:20px auto; text-align:center;}

.pagination .counter.pull-right{ float:none !important;}

.pagination ul{ margin:0 auto;}

.red, span.star{ color:#f00;}

.tip-wrap{ background:#000;color:#ccc;padding:5px; font-family:Arial, Helvetica, sans-serif;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;opacity:0.8;filter:alpha(opacity=80);z-index:9999; }

.tip-wrap .tip-title{ font-weight:bold;}

.result-created{opacity:0.8; filter:alpha(opacity=80);}

.com_content .item-page{ padding-bottom:20px; display:block;}

blockquote{

margin:10px 0 !important;

padding:0;

font-style:italic;

opacity:1;

quotes:none;

border:0;

margin:0;

font-size:100%;

}

.btn{ 

padding:7px 15px 7px 25px;

text-transform:uppercase; 

height:36px;

border:0 !important;

text-shadow:none;

box-shadow:none;



	}

.btn.btn-primary:after{

	-webkit-transition: all 1s

	-moz-transition: all 1s

	-ms-transition: all 1s

	transition: all 1s;

	content: "";

    transform: skew(170deg, 180deg);

	-moz-transform: skew(170deg, 180deg);

	-ms-transform: skew(170deg, 180deg);

	-o-transform: skew(170deg, 180deg);

	-webkit-transform: skew(170deg, 180deg);

    width:100%;

	height:100%;

	position:absolute;

	display:inline-block;

	text-align:center;

	left:4px;

	top:0px;

	clear:both;

    z-index: -1;

	color:#fff;

	background:#333;

	}	

.btn.btn-primary:hover:after{

	background:#333 !important;

	transform: skew(180deg, 180deg);

	-moz-transform: skew(180deg, 180deg);

	-ms-transform: skew(180deg, 180deg);

	-o-transform: skew(180deg, 180deg);

	-webkit-transform: skew(180deg, 180deg);

	}





.ie8 .btn{ border:1px solid #ddd;}	



.btn-link{ border-color:transparent;}



a.readon.btn-primary, .readmore a.btn-primary, 

#k2Container a.btn.btn-primary{text-transform:none;}

a.readon.btn-primary .fa, .readmore a.btn-primary .fa, 

#k2Container a.btn.btn-primary .fa{ font-size:14px; width:14px; margin-left:10px;}



blockquote span.open{

background:url(../images/so-q.png) left top no-repeat;

padding:5px 0 0px 30px;

 opacity:1;

 filter:alpha(opacity=40);

}

blockquote span.close_soq{

background:url(../images/sc-q.png) right bottom no-repeat;

padding:0px 30px 5px 0px;

}

.blockquote {

margin:15px 0px;

}



.bs-callout-danger {

    background-color: #f5f5f5;

	text-align:left;

	position:relative;

}

.bs-callout {

    margin:0;

    padding: 20px;

}



.bs-callout-danger:after{

  position:absolute;

  top:38%;

  left:-20px;

  display: inline-block;

  border-right:15px solid #444 ;

  border-top: 15px solid transparent !important;

  border-bottom: 15px solid transparent ;

  border-left: 0px solid #444;

  content: '';

}

/* #######################  END GENERAL SETTINGS ############################ */

.vt_aside{padding:10px 0 30px 0;}

.container { position:relative;}

.com_content.opt-featured .vt_wrapper_box_main{ padding:0px;}

.vt_wrapper_box_main{ padding:0px 15px;}

.com_content.opt-featured .vt_drawer_header{ position:absolute; top:0px; left:auto; width:100%; z-index:99;}

.logo-0 #vt_logo{ position:absolute;height:190px; width:100%;display:inline-block;z-index:999; left:0; top:0;}

.logo-0 #vt_logo:after{

	width:85%;

	height:100%;

	position: absolute;

	left:0;

	top:/*-20px*/-47px;

	content: "";

	background:url(styles/vt_logo_style.png) center top  no-repeat;

	z-index:2;

}

#vt_logo:before {

    content: "";

    display: block;

    height: /*230px*/193px;

    left: 0;

    position: absolute;

    top: /*-120px*/-131px;

    /*transform: rotate(18deg);

	-moz-transform: rotate(18deg);

	-ms-transform: rotate(18deg);

	-o-transform: rotate(18deg);

	-webkit-transform: rotate(18deg);*/

    width: 90%;

	z-index:1;
    background: #FFF !important;

}

#vt_logo img, #vt_logo h1, #vt_logo span{ position:relative; z-index:99; color:#fff;}



.vt_wrapper_drawer, .vt_wrapper_header, .vt_drawer, .vt_header, .vt_drawer_header .container{ position:relative;}

.com_content.opt-featured .Logo.vt_block:before{ height:206px;}

#vt_wrapper{ position:relative; padding:0; overflow:hidden;}

#vt_showcase .vt_block { padding-left:0px; padding-right:0px;}

.vt_wrapper_top,.vt_wrapper_header{ position:relative; width:100%;}

.vt_wrapper_header, .vt_wrapper_drawer{z-index:999;}

.vt_main{ padding-top:60px;}

.com_content.opt-featured .vt_main{ padding-top:0px;}

#vt_main_inside{ padding:10px 0px;}

.featured #vt_main_inside{ padding:0px;}

.featured #vt_main_inside .vt_component{ min-height:0;}

.com_content.featured .vt_wrapper_header{ background:none;}

.vt_wrapper_top #vt_top{ position:relative; color:#fff; background:#ccc;}

.vt-slide{ /*margin-top:-104px;*/}

.vt_wrapper_drawer .vt_moduletable{ margin:0;}

.vt_drawer{  height:42px; position:relative; margin-left:10px; z-index:0;}

.vt_header{height:62px;position:relative; z-index:0;}

.vt_wrapper_drawer_header{height:104px; position:relative; z-index:999;}

.vt_drawer:after, .vt_header:after, .vt_drawer .search:after{

	background:#333;

	content: "";

    height: 100%;

    position: absolute;

    top: 0;

	left:0;

     transform: skew(161deg, 180deg);

	-moz-transform: skew(161deg, 180deg);

	-ms-transform: skew(161deg, 180deg);

	-o-transform: skew(161deg, 180deg);

	-webkit-transform: skew(161deg, 180deg);

	width:100%;

    z-index:-1;

	}



.vt-main-header:before {

    background-color: #f00;

    bottom: -10px;

    content: "";

    display: block;

    height: 200px;

    position: absolute;

    right: -24px;

     transform: skew(162deg, 180deg);

	-moz-transform: skew(162deg, 180deg);

	-ms-transform: skew(162deg, 180deg);

	-o-transform: skew(162deg, 180deg);

	-webkit-transform: skew(162deg, 180deg);

    width: 18px;

}



.vt-main-header{ position:relative; height:52px;}

.vt-main-header:after {

    background-color: #f00;

    bottom: -10px;

    content: "";

    display: block;

    height: 200px;

    position: absolute;

    left:0;

    transform: skew(162deg, 180deg);

	-moz-transform: skew(162deg, 180deg);

	-ms-transform: skew(162deg, 180deg);

	-o-transform: skew(162deg, 180deg);

	-webkit-transform: skew(162deg, 180deg);

    width: 18px;

}	





.ie.ie8 .vt_header:after{ right:0;}

.ie.ie8 .vt_wrapper_drawer_header:after,

.ie.ie8 .vt_wrapper_drawer_header:before{ display:none;}

.vt_header:after{background:#fff url(../images/bg_head.jpg) left bottom repeat-x;}

.ie.ie8 .vt_header:after{ border-right:1px solid #ddd;}



.vt_wrapper_top .vt_block{ padding-left:0; padding-right:0;}

.vt_wrapper_top #vt_top .fa{ font-size:24px; color:#fff;}

.vt_wrapper_top #vt_top .search .fa{ font-size:18px;}

#vt_top .vt_block{ padding-left:0px !important; padding-right:0px !important;}

.vt_wrapper_footer,.vt_wrapper_copyright{ position:relative; z-index:9;}

.vt_wrapper_showcase.vt_section{ position:relative; padding:0px;}

.vt_drawer .search:after{

	z-index:-1;

	-webkit-transition: all 0.7s;

	-moz-transition: all 0.7s;

	-ms-transition: all 0.7s;

	transition: all 0.7s;

	border:0;

	}

.vt_drawer .search:hover:after{border:1px solid #666; width:100%; }	

.vt_drawer .search{ 

height:28px;

line-height:26px;

margin-top:8px;

margin-right:10px;

position:relative;

z-index:999;

-webkit-transition: all 0.7s;

-moz-transition: all 0.7s;

-ms-transition: all 0.7s;

transition: all 0.7s;

}



.vt_drawer .search .inputbox{

	background:none;

	border:0;

	box-shadow:none;

	padding:0 5px;

	margin:0;

	vertical-align:inherit;

	font-size:12px;

	width:0px;

	font-size:0px;

	}

.vt_drawer .search:hover .inputbox{ width:auto; font-size:12px;}	

.vt_drawer .search button{ 

background:none !important;

border:0px !important;

margin:0; 

padding:0 10px; 

height:24px; 

line-height:24px; 

vertical-align:inherit;

}	

.vt_drawer .search button .fa{ color:#666;}

.vt_drawer .search button:hover,

.vt_drawer .search button:hover:after{

	background:none !important; 

	border:0px !important;

-webkit-transform:none !important;

	-moz-transform:none !important;

	-ms-transform:none !important;

	transform:none !important;

	}



.vt_wrapper_bottom{ padding-top:10px;}

.vt_wrapper_footer{ background-color:#333; color:#999; padding-top:30px !important; padding-left:15px !important; padding-right:15px !important;}

.vt_wrapper_copyright { background-color:#333; color:#666; padding-bottom:20px; padding-left:15px !important; padding-right:15px !important;}

.vt_moduletable{ margin-bottom:20px;}

.vt_wrapper_box_main .vt_moduletable{ padding-left:20px; padding-right:20px;}

.vt_wrapper_box_main .Who_arewe.vt_block .vt_moduletable{ padding-left:5px; padding-right:5px;}

.vt_showcase .vt_moduletable{ margin-bottom:0;}

.vt_wrapper_top .vt_moduletable, .vt_moduletable.features_overview{ margin-bottom:0px; position:relative;}

.vt_moduletable h3{ font-size:30px; margin-top:0px; position:relative;}

.Our_services.vt_block h3{ color:#fff;}





#vt_footer .vt_moduletable{ padding:20px 0px;}

#vt_footer .copyright .vt_moduletable{ padding:20px 0px 0px;}

#vt_br .vt_moduletable h3 span, #vt_lb .vt_moduletable h3 span,

#vt_footer .vt_moduletable h3 span{ background:none; padding:0px;}

.separator_br .vt_moduletable h3, .separator_lb .vt_moduletable h3, .vt_lb .vt_moduletable h3{ font-size:30px;}

.ie9 .gradient {filter: none !important;}

.btn .fa-angle-right{ padding-left:10px; }

.fa-angle-right, .fa-angle-up{font-size:14px;}

.page-header{border-bottom-width:3px; border-bottom-style:double; padding-bottom:0;}

.blog .page-header{margin:20px 0px 0px;}

.blog .items-row .page-header{border-bottom:none;}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary.active,

.btn-primary.disabled,

.btn-primary[disabled] {color: #ffffff;  opacity:1 !important;filter:alpha(opacity=100) !important;}

.span12.separator_showcase, .separator_showcase:first-child, .span8.separator_showcase{ margin-left:0px !important;}

#vt_br .vt_moduletable, #vt_lb .vt_moduletable {

  padding:15px 20px;	

  margin-top: 20px;

  background-color: #ffffff;

  border: 1px solid transparent;

  border-radius:0px;

  -moz-border-radius:0px;

  -ms-border-radius:0px;

  -o-border-radius:0px;

  -webkit-border-radius:0px;

  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

   border-color: #dddddd;		  

}

.icon-plus{

  position: relative;

  top: 1px;

  display: inline-block;

  font-family: 'Glyphicons Halflings';

  font-style: normal;

  font-weight: normal;

  line-height: 1;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

	}

.icon-plus:before {

  content: "\e019";

}



.vt-mod-date .creat_date{ display:none;}





.btn.btn-primary{

	display: inline-block;

	cursor: pointer;

	position: relative;

	z-index: 1;

	color: #fff;

	background:#333;

}

.btn.btn-primary:after,#comment-form .btn.btn-primary:after {

	width: 100%;

	height: 0;

	top: 50%;

	left:0;

	background: #fff;

	content: '';

	position: absolute;

	z-index: -1;

	-webkit-transition: all 0.7s;

	-moz-transition: all 0.7s;

	-ms-transition: all 0.7s;

	transition: all 0.7s;

	opacity: 0;

}

.btn.btn-primary,#comment-form .btn.btn-primary{background:none;}



.btn.btn-primary:hover:after, 

.btn.btn-primary:active:after,

#comment-form .btn.btn-primary:hover:after, 

#comment-form .btn.btn-primary:active:after {

	height:100%;

	top:0;

	opacity: 1;

}



#comment-form .btn.btn-primary:hover,

#comment-form .btn.btn-primary:hover:after, 

#comment-form .btn.btn-primary:active:after,

.btn.btn-primary:hover,

.btn.btn-primary:hover:after, 

.btn.btn-primary:active:after{ color:#fff !important;}





.Our_services .waper_Our a.btn.btn-primary:hover,

.Our_services .waper_Our a.btn.btn-primary:hover:after{ background:#fff !important;}





h3.panel-header.item-title{ padding-bottom:40px; position:relative;}

.page-header a.btn-mini,

h3.panel-header.item-title .btn.btn-mini{ 

border-radius:100%; 

-moz-border-radius:100%; 

-ms-border-radius:100%; 

-o-border-radius:100%;

-webkit-border-radius:100%;

height: 30px;

padding: 4px 0 0;

position: absolute;

right:0px;

top:30px;

width: 30px;

}

.page-header a.btn-mini{ top:0px;}

.navbar-default a.modal_jform_contenthistory{ margin-top:23px; float:left;}

.content_vote .btn.btn-mini{ margin-top:0px;}

.content_vote select { height:auto;}

.item-page .form-inline{ margin-bottom:10px;}

#vt_br .vt_moduletable h3, #vt_lb .vt_moduletable h3{ margin-top:0px;}

fieldset{border:1px solid #eee; padding:15px; margin:10px 0 !important; display:block; border-radius:0px; -moz-border-radius:0px;

-ms-border-radius:0px; -o-border-radius:0px;-webkit-border-radius:0px;}

.fa-angle-double-right{ font-size:14px;}

.logo-0 #vt_logo img{ display:none;}

.logo-1 #vt_logo, .logo-2 #vt_logo{background:none !important;}

.vt_wrapper_top.vt_section{position:relative; padding:0px; margin-bottom:0px; z-index:1;}

.vt_wrapper_feature.vt_section,

.vt_wrapper_bottom.vt_section,

.vt_wrapper_header.vt_section, 

.vt_wrapper_footer.vt_section, 

.vt_wrapper_copyright.vt_section{ padding:0px;}





/*  Slides ------------------------------------------------------------------ */

.vtemskitter-wrapper .vtem_skitter{ background: none !important;}

.vtem_skitter .box_clone img{max-width:none !important;}

.vtem_skitter_dots, .vtem_skitter_dotspreview{ margin-bottom:0px !important;}

.vtem_skitter{ height:auto !important;}

.vtem_skitter .info_slide_dots .image_number {

    background:#FFFFFF !important;

    border:0;

    border-radius:100%;

	-moz-border-radius:100%;

	-ms-border-radius:100%;

	-o-border-radius:100%;

	-webkit-border-radius:100%;

    box-shadow: 0 0 0 4px rgba(153, 153, 153, 0.5);

	-moz-box-shadow: 0 0 0 4px rgba(153, 153, 153, 0.5);

	-ms-box-shadow: 0 0 0 4px rgba(153, 153, 153, 0.5);

	-o-box-shadow: 0 0 0 4px rgba(153, 153, 153, 0.5);

	-webkit-box-shadow: 0 0 0 4px rgba(153, 153, 153, 0.5);

    cursor: pointer;

    float: left;

    height: 10px;

    margin: 0 12px 0 0 !important;

    overflow: hidden;

    text-indent: -9999em;

    width: 10px;

}

.vtem_skitter .info_slide_dots .image_number_select{ background:#333 !important; margin:0 12px 0 0 !important; }

.vtem_skitter .info_slide_dots{ left:48% !important; bottom:10px !important;}



.vtem_skitter .prev_button, .vtem_skitter .next_button{

 top:48% !important;

 bottom:auto !important; 

 height:auto !important;

 width:auto !important;

 border-radius:0;

 -moz-border-radius:0;

 -webkit-border-radius:0;

 border:0px solid #fff;

 background:none !important;

 color:#333;

  opacity:1 !important; filter:alpha(opacity=100) !important;

 }

.vtem_skitter .next_button{ right:30px !important; left:auto !important;} 

.vtem_skitter .prev_button{ left:30px !important; right:auto !important;} 

.vtem_skitter .prev_button:hover, .vtem_skitter .next_button:hover{border:0;} 

.vtem_skitter .prev_button .fa, .vtem_skitter .next_button .fa{ 

color:#fff; 

padding-top:14px; 

font-size:30px !important;

height:54px;

width:65px;

border:0;

border-radius:0;

-moz-border-radius:0;

-webkit-border-radius:0;

position:relative;

} 

.vtem_skitter .fa:after{

	-webkit-transition: all 0.3s;

	-moz-transition: all 0.3s;

	-ms-transition: all 0.3s;

	transition: all 0.3s;

	background:#333;

	content: "";

    transform: skew(170deg, 180deg);

	-moz-transform: skew(170deg, 180deg);

	-ms-transform: skew(170deg, 180deg);

	-o-transform: skew(170deg, 180deg);

	-webkit-transform: skew(170deg, 180deg);

    width:80%;

	height:54px;

	position:absolute;

	display:inline-block;

	text-align:center;

	left:7px;

	top:4px;

	clear:both;

    z-index: -1;

	color:#fff;

	}

.vtem_skitter .prev_button:hover .fa, 

.vtem_skitter .next_button:hover .fa{color:#fff; opacity:0.8 !important; filter:alpha(opacity=80) !important;}

.vtem_skitter .prev_button .fa{ padding-right:5px;}

.vtem_skitter .next_button .fa{ padding-left:5px;}



.vtem_skitter .label_skitter{

	left:auto !important;

	right:100px !important;

	color:#fff;

	font-size:14px;

	font-weight:normal;

	width:300px !important;

	opacity:1 !important; 

	filter:alpha(opacity=100) !important;

	padding:0 !important;

	display:inline-block;

	bottom:100px;

	border-radius:0;

-moz-border-radius:0;

-webkit-border-radius:0;

  

	}



.vtem_skitter .label_skitter > div{ font-family:Arial, Helvetica, sans-serif !important;}	

.vtem_skitter .vtem_skitter_title{ position:relative; font-size:30px; text-shadow:none; font-family:"Myriad Pro", Arial;color:#fff;  border:0px; padding:0 0 15px !important; margin:0px 0px 15px !important; display:inline-block;}	

.vtem_skitter .vtem_skitter_title:before {

    border-bottom: 4px solid #fff;

    bottom: -3px;

    content: "";

    display: inline-block;

    left:0px;

    margin: 0 auto;

    position: absolute;

    width: 100px;

}



.vt_lightbox_thumb{ margin:0px 0px 10px !important; width:auto !important;}

.lightbox.Our_photos .block{ padding:0px 10px 0px 0px !important;}



/*  vtem_scroller  ------------------------------------------------------------------ */

.vtem_scroller{ height:auto !important;}

.vtem_scroller h4.vtem_engine_title{ 

font-size:18px; 

font-weight:normal; 

font-family:Arial, Helvetica, sans-serif;

padding-bottom:15px;

margin-bottom:15px;

border-bottom:1px solid #ddd;

}

.vtem_scroller .vtem_engine_title a{ color:#333;}

.Popular_news .vtem_scroller .vtem_engine_title a{ color:#fff;}

.vtem_scroller .vt-mod-info{ color:#999; padding-bottom:5px; }

.vtem_scroller .vt-mod-info .creat_date{ display:none;}

.vtem_scroller{overflow:inherit !important;}

.vtem_scroller > .pager > li > a:hover,.vtem_scroller > .pager > li > a:focus{ background-color:#ccc;}

#cboxWrapper{ text-align:center;}

.vtem_scroller .pager{position:absolute; right:0px; top:-65px; margin:0px;}

.vtem_scroller .pager li a{ background:#ccc; opacity:0.5;filter:alpha(opacity=50); border:0px !important; width:12px !important; height:12px !important;

 border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%;-o-border-radius:100%; -webkit-border-radius:100%; padding:0px !important; margin:10px 0px 10px 5px;}

.vtem_scroller .pager li.active a{opacity:1;filter:alpha(opacity=100);}

.vtem_scroller .prev, .vtem_scroller .next{ bottom:-30px !important; top:auto !important;  border:0px !important;}

.vtem_scroller{ margin-top:20px !important;}

.vtem_scroller .slides > li.active{ display:block !important;}

.vtem_scroller .prev {left:auto !important;right: 20px !important; border:0;}

.vtem_scroller .next {right:0px !important;left: auto !important;  border:0;}

.vtem_scroller .pager li.active a{ background:#666;}

.vtem_scroller .next:after  {

	width:60px;

	height:1px;

	bottom: -5px;

	right: 0;

	background: #999;

	content: '';

	position: absolute;

	z-index: 1;

}

.vtem_scroller .prev .fa, .vtem_scroller .next .fa {

    border: 0 none;

    border-radius: 0;

    color: #999;

    font-size: 18px !important;

    padding: 10px 0 0;

}

.vtem_scroller .prev:hover .fa, 

.vtem_scroller .next:hover .fa{ color:#fff;}

.vtem_scroller .label_text a.readon{ margin-top:10px;}





.vtem-accordion-wrapper .vtem-accordion{ width:50% !important;}

.accordionWrapper .accordion-item{ width:100% !important;}





.Our_services.vt_block{ color:#fff; margin-top:-1px;}

.Our_services.vt_block,

.Our_projects.vt_block,

.OurClients.vt_block,

.Who_arewe.vt_block{

text-align:center; 

padding-top:60px;

padding-bottom:60px;  	

}

.Our_projects.vt_block{ padding-top:0px;}



p.title_heading{ font-size:18px;padding-bottom:40px; margin-bottom:0px;}

.Our_clients p.title_heading{ margin-bottom:0;}



/* Who are we ------------------------------------------------------------------ */



.vtem-before-text{ font-size:18px; margin-bottom:30px; text-align:center;}

.vtem-accordion-wrapper .title{

	border-radius:0px;

	-moz-border-radius:0px;

	-ms-border-radius:0px;

	-o-border-radius:0px;

	-webkit-border-radius:0px;

	border:0px !important;

	background-color:#eee;

	font-size:110%;

}

.vtem-accordion-wrapper .title .fa-minus-square-o,

.vtem-accordion-wrapper .title.active .fa-plus-square-o{ display:none;}

.vtem-accordion-wrapper .title.active .fa-minus-square-o{ display:block;}

.vtem-accordion-wrapper .title.active, 

.Who_arewe.vt_block .vtemaccordion-custom .title.active .toggler .fa{ color:#fff;}



.vtem_scroller .slides li img{ margin:0; padding:0;}

.Our_projects.vt_block .vtem_scroller .label_text .vt-infor-text{ 

display:none;

}

.Our_projects.vt_block .vtem_scroller .slides .row .block{ padding-left:1px; padding-right:0px; text-align:left;}



.Our_projects.vt_block .vtem_scroller .label_text{ 

background-color:#f5f5f5; 

padding:10px 20px 20px;

margin-left:0px !important;

width:100%;

z-index:99;

}



.Our_projects.vt_block .vtem_scroller .slides .row .block:hover .label_text{ 

position:absolute;

background-color:#000; 

color:#fff;

height:140px;

bottom:-110px;

}

.Our_projects.vt_block .vtem_scroller .slides .row .block:hover .label_text a{ color:#fff;}

.Our_projects.vt_block .vtem_scroller .slides .row .block:hover .label_text .vt-infor-text{ display:block;}





.Our_projects.vt_block .vtem_scroller .label_text h4.vtem_engine_title{ display:block;}

.Our_projects.vt_block .vtem_scroller .block:first-child .label_text{ margin-left:14px;}

.Our_projects.vt_block .vtem-after-text{ margin-top:10px; padding-right:15px; border-bottom:1px solid #999; padding-bottom:5px; float:left; display:inline-block; font-size:12px; text-transform:uppercase;}

.Our_projects.vt_block .vtem-after-text a{ color:#999;}



/* Our photos ------------------------------------------------------------------ */



.vt_showcase .vt_moduletable_content{ position:relative;}

a.vtem-lightbox:hover{ overflow:hidden;}

.bs-callout-danger h4{ font-size:24px;}

.lightbox.Our_photos .vtem-lightbox .fa{ display:none;}



/* Showcase------------------------------------------------------------------ */

.vt_showcase .vt_moduletable, 

.vt_feature .vt_moduletable,

.vt_bottom .vt_moduletable{ padding:60px 0px 0px;}

.vt_showcase h3, .vt_feature h3, .vt_bottom h3{ 

display:block;

margin:0 auto 10px;

font-size:24px;

text-transform:uppercase;

color:#fff;

text-align:center;

position:relative;

}

.vt_showcase h3 span, .vt_feature h3 span, .vt_bottom h3 span, .custom.Back_Top{ position:relative; padding:10px 30px; display:inline-block;}

.custom.Back_Top{ padding-top:0;}

.vt_showcase h3 span:after, .vt_feature h3 span:after, .vt_bottom h3 span:after{

	-webkit-transition: all 0.3s;

	-moz-transition: all 0.3s;

	-ms-transition: all 0.3s;

	transition: all 0.3s;

	background:#333;

	content: "";

    transform: skew(170deg, 180deg);

	-moz-transform: skew(170deg, 180deg);

	-ms-transform: skew(170deg, 180deg);

	-o-transform: skew(170deg, 180deg);

	-webkit-transform: skew(170deg, 180deg);

	height:44px;

	position:absolute;

	width:100%;

	left:0;

	top:0;

	display:inline-block;

	clear:both;

    z-index: -1;

	color:#fff;

	}

	

.custom.Back_Top:after{

	-webkit-transition: all 0.3s;

	-moz-transition: all 0.3s;

	-ms-transition: all 0.3s;

	transition: all 0.3s;

	background:#999;

	content: "";

    transform: skew(170deg, 180deg);

	-moz-transform: skew(170deg, 180deg);

	-ms-transform: skew(170deg, 180deg);

	-o-transform: skew(170deg, 180deg);

	-webkit-transform: skew(170deg, 180deg);

    height:44px;

	position:absolute;

	width:100%;

	left:0;

	top:0;

	display:inline-block;

	clear:both;

    z-index: -1;

	color:#fff;

	}	

.Our_services, .vt_showcase h3, .vt_feature h3, .vt_bottom h3{ text-align:center; position:relative; z-index:9;}

.Our_services .fa{ font-size:80px;}



.Care_support.vt_block{

color:#fff;

position:relative;

margin-top:60px;	

background: #fcbe00; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmNiZTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAxYTM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(-45deg,  #fcbe00 0%, #01a383 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fcbe00), color-stop(100%,#01a383)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  #fcbe00 0%,#01a383 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  #fcbe00 0%,#01a383 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  #fcbe00 0%,#01a383 100%); /* IE10+ */

background: linear-gradient(135deg,  #fcbe00 0%,#01a383 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcbe00', endColorstr='#01a383',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */



}

.Care_support.vt_block .title_heading,

.moduletable.Testimonials .title_heading,

.Get_newsletter.vt_block{ text-align:center;}

.Get_newsletter.vt_block{ 

color:#fff;

padding-left:0px; 

padding-right:0px; 

background:url(../images/background_newsletter.jpg) center center no-repeat;

background-size:100% 100%;

position:relative;

}

.Get_newsletter.vt_block .vt_moduletable,

.What_new.vt_block .vt_moduletable{ margin:0px auto; padding-bottom:60px;}



.Get_newsletter.vt_block .form-control,

.Get_newsletter.vt_block .btn-primary{ height:42px; border:none;}

.Get_newsletter.vt_block .form-control{ width:25%;}



.Get_newsletter.vt_block p{ font-size:18px; padding-bottom:40px;}

.Get_newsletter.vt_block .btn.btn-primary:after{

	 transform:none;

	-moz-transform:none;

	-ms-transform:none;

	-o-transform:none;

	-webkit-transform:none;

	border-radius:0px;

	-moz-border-radius:0px;

	-o-border-radius:0px;

	-webkit-border-radius:0px;

	}


.main-mega-menu li li a, .main-mega-menu li li a:hover, .main-mega-menu li.mega-hover a, .main-mega-menu li.mega-hover a:hover{font-weight: bold;}
.Care_support ul{ margin:0; padding:0; list-style:none;}

.Care_support ul li{

	list-style:none;

	display:block;

	/*width:45%;*/

	margin-right:5%;
    width: 100% !important;

	margin-bottom:40px;

	/*float:left;*/

}

.Care_support ul li h4{ font-weight:bold; text-transform:uppercase; font-size:14px;}

.Care_support ul li img{margin:15px 15px 0 0; float:left;}

.Care_support .support1 img{ margin:0; padding:0;}







.Our_services .waper_Our a .fa{ font-size:14px; margin:0;}

.Our_services .waper_Our h4{ font-size:18px; padding-bottom:10px;}

.Our_services .waper_Our a.btn.btn-primary{ font-size:14px; text-transform:none; border:1px solid #fff !important; color:#fff; margin-top:15px;}





/*  Testimonials ------------------------------------------------------------------ */



.testimonials{ display:block; margin-bottom:30px;}

.testimonials img{ float:left; margin:0px 20px 0px 0px;}

.testimonials strong{ font-size:18px; position:relative; display:inline-block; margin:0 auto; padding-left:50px;}

.testimonials strong:before {

	top:13px;

    content: "";

    display: inline-block;

    left:0px;

    margin: 0 auto;

    position: absolute;

    width:45px;

	height:1px;

	background:#ddd;

}

.testimonials strong:after {

	top:13px;

    content: "";

    display: inline-block;

    right:-50px;

    margin: 0 auto;

    position: absolute;

    width:45px;

	height:1px;

	background:#ddd;

}

/*  Search ------------------------------------------------------------------ */

.vt_wrapper_top .search form{ border:1px solid rgba(255,255,255,0.5) ; border-radius:30px; -moz-border-radius:30px; -ms-border-radius:30px; -o-border-radius:30px;-webkit-border-radius:30px;

float:right; margin:0px; width:100%; padding:0px;

}

.ie8 .vt_wrapper_top .search form{ border:1px solid #fff;}

.vt_wrapper_top .search form input,

.vt_wrapper_top .search form button{ background:none; border:0px; color:#fff; box-shadow:none;}

.vt_wrapper_top .search form input{ width:70%;}

.vt_wrapper_top .search form button,

.vt_wrapper_top .search form button:hover,

.vt_wrapper_top .search form button:hover:after{ width:40px; float:right; border:0px !important; background:none !important;}

.com_content.opt-featured .vt_main{ min-height:0;}

.moduletable_support{ padding-top:7px; padding-bottom:7px;}

.top_support{ display:inline-block; float:left; margin-right:20px; line-height:24px;}

.top_support .fa{ float:left;}



/*  Footer ------------------------------------------------------------------ */

#vt_footer .form-inline .form-control {display: inline-block; width:58%;}

#vt_footer .form-inline button.btn{ font-size:18px; height:38px !important; margin-left:5px; margin-top:0px; line-height:normal;}

#vt_footer .form-inline .form-control, #vt_footer .form-inline button.btn{

	height:40px;

	padding:6px 15px;

	border:0;

}

#vt_footer .form-inline button.btn{ font-size:14px; text-transform:uppercase;}

.vt_wrapper_footer h3{

	color: #FFFFFF;

    font-size:24px;

    text-transform: uppercase;

	}

.vt_wrapper_footer ul.latestnews{ list-style:none; margin:0; padding:0;}

.vt_wrapper_footer ul.latestnews li{ list-style:none; display:block; padding:7px 0px;}

.vt_wrapper_footer ul.latestnews li a, .vt_wrapper_footer ul.latestnews li a .fa-angle-double-right{ color:#999;}

.vt_wrapper_footer ul.latestnews li a .fa-angle-double-right{ padding-right:5px;}

.vt_wrapper_footer ul.latestnews li a .fa-angle-right{ padding:0px 5px 0px 0px;}

.copyright .moduletable_copyright{ padding-top:20px; margin-top:-30px; position:relative; z-index:0; border-top:5px solid #666; color:#666;}

.copyright .moduletable_copyright .vt_moduletable_content{ padding-top:20px;}

.vt_moduletable.copyright a{ color:#666;}

.custom.Our_events  ul{ margin:0; padding:0;}

.custom.Our_events  ul li{ list-style:none; padding-bottom:20px;}

.custom.Our_events a{ font-style:italic;}

.custom.Our_events h4{ padding-:0px; margin:0px; color:#fff;}





/*  Gotop------------------------------------------------------------------ */

.vt_wrapper_copyright{ text-align:center;}

.moduletable.Back_Top{ padding:0; position:relative; margin:0; z-index:2;}

#gotop{ margin:0 auto; text-align:center;display:inline-block; color:#fff;}

.vt_wrapper_copyright .container{ position:relative;}

#gotop .fa-angle-up{ padding:4px 0 0 10px; font-size:30px;}

.copyright.vt_block{ text-align:center;}

.copyright.vt_block .vt_moduletable_content .footer1{ margin-top:20px;}



/*  Com content ----------------------------------------------------------------- */



.article-info, .content_rating{ color:#999; margin-bottom:15px; font-size:95%;}

.article-info .published{ margin-left:0px;}

.article-info .article-info-term{ display:none !important;}

.article-info  dd{ display:inline-block; padding-right:10px;}

.categories-list dl dt, .categories-list dl dd{ display:inline-block;}



.icons .dropdown-toggle .caret{ display:none !important;}

.icons .btn-group {display:block !important;}

.icons a.dropdown-toggle {

    background-color: #FFFFFF;

    border-color: #CCCCCC;

    color: #333333;

}

.icons .dropdown-menu > li > a{ clear:none; display:inline-block; float:left;}

.icons .dropdown-toggle .icon-cog {

  position: relative;

  top: 1px;

  display: inline-block;

  font-family: 'Glyphicons Halflings';

  -webkit-font-smoothing: antialiased;

  font-style: normal;

  font-weight: normal;

  line-height: 1;

  -moz-osx-font-smoothing: grayscale;

  width: 1em;

  display:block !important;

}

.icons .dropdown-toggle .icon-cog:before {

  content: "\e019";

}





#searchForm .btn.btn-primary{ margin-top:0px; margin-left:5px;}





/*  blog ----------------------------------------------------------------- */

.blog .items-row  .item{ padding-bottom:10px;}

.blog .items-row  .item img{ width:35%; height:auto;}

.item-separator{ display:block; clear:both;}

a.readmore{ font-size:12px; text-transform:uppercase;}



/*  Module Menu ----------------------------------------------------------------- */

ul.mega-menu > li{display:none;}

ul.menu, ul.menu li, ul.weblinks ul.weblinks li{ list-style:none;}

ul.menu, ul.weblinks{ margin-left:0px; padding:0; margin-bottom:10px;}

ul.menu ul, ul.weblinks ul { padding-top:10px;}

ul.menu li, ul.weblinks li{ padding:10px 0px; border-bottom:1px solid #ddd; display:block;}

ul.menu ul li, ul.weblinks ul li{border-top:1px solid #ddd; border-bottom:0px; }

ul.menu ul li:last-child, ul.weblinks ul li:last-child{ padding-bottom:0px;}

ul.menu li .fa-angle-right, ul.weblinks li .fa-angle-right{ padding-left:0px;}

ul.menu li a .fa, ul.weblinks li a .fa, 

ul.menu li.active.parent a .fa, 

ul.menu li.parent li a .fa, 

ul.menu li.active ul li a .fa,  

ul.menu li.active.current li a .fa,

ul.menu li a, ul.weblinks li a, 

ul.menu li.active.parent a, 

ul.menu li.parent li a, 

ul.menu li.active ul li a,  

ul.menu li.active.current li a{ color:#666; background:none !important; padding:0px;}



/*  Category List ----------------------------------------------------------------- */

table.category a{ color:#666; display:inline-block !important;}

.category-list .filter-search{ width:80%; float:left;}

.category-list .display-limit{ width:20%; float:right;}

input, button, select, textarea {

    background-color: #FFFFFF;

	box-shadow:none;

    background-image: none;

    border: 1px solid #CCCCCC;

     -webkit-border-radius: 0px;

     -moz-border-radius: 0px;

          border-radius: 0px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    color: #555555;

    display:inline-block;

    font-size: 14px;

    line-height:normal;

    padding:8px 15px;

    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

    vertical-align: middle;

}

#contact-form textarea{ width:80%; height:auto;}

#contact-form input[type="text"], #contact-form input[type="email"]{ width:80%;}

input[type="checkbox"], input[type="radio"]{ height:auto; margin:4px 5px;}

#contact-form input[type="checkbox"]{ float:left; margin-right:10px;}

/*  ERROR 404 ----------------------------------------------------------------- */

#vtem_warper_error{ background:#f7f7f7; color:#666; text-align:center;}

h1.not_found {

	background:url(../images/404.jpg) center 0 no-repeat;

	text-indent:-9999px;

	height:400px;

	text-align:center;

}

.page_error {

	font-size:70px;

	display:none;

}

.page_margin_top {

    margin-top: 30px;

}

.page_margin_top{ display:none;}

#vtem_warper_error .btn-primary{background-color: #666; color:#fff; border:0; text-transform:none;}

#vtem_warper_error .btn-primary:hover:after{ background-color:#a3bd00; border:0;}

.home_pages{ padding-bottom:50px;}



/*  Com User ----------------------------------------------------------------- */

legend {background:#FFFFFF;border: 0 none;padding: 0 10px; margin-bottom:0px;width:auto; font-size:14px; font-style:italic; color:#666;}

.login ul.login{ list-style:none; margin:0; padding:0;}

.login ul.login li{ list-style:none; padding:3px 0px;}

.login ul.login li .fa-angle-right{ font-size:14px;}

.login ul.login li a, .login ul.login li a .fa{ color:#666;}

.registration #member-registration dt{ width:30%; display:inline-block;}

.registration #member-registration dd{ width:65%; display:inline-block;}

.registration #member-registration dt,.registration #member-registration dd{ padding-bottom:10px;}

.registration #member-registration dt .spacer{ margin-bottom:20px; display:block;}

.subheading-category {

    font-style: italic;

    font-weight:normal;

	display:block;

}

.form-group .spacer{ padding-left:15px;}

.form-group .spacer label { font-weight:normal;}

.form-group label,.form-group label#jform_contact_email_copy-lbl{ display:inline-block !important;}





/*  Com Contact ----------------------------------------------------------------- */

.contact .pane-sliders .panel, #slide-contact .accordion-group{

  margin-bottom:5px;

  border: 1px solid #e5e5e5;

  -webkit-border-radius: 0px;

     -moz-border-radius: 0px;

          border-radius: 0px;

		  clear:both;

}

.contact .pane-sliders .panel h3{margin:2px;}

#contact-slider .pane-down{ border-top:1px solid #ddd !important;}

.contact .pane-sliders .panel h3 a{ color:#666; display:block;  padding:7px 10px;}

.pane-slider.pane-down{padding:15px !important;}

.contact .pane-sliders .contact-image{ display:block; padding:20px 0px;}

.contact-position{ font-weight:bold;display:block;padding-bottom:10px;}

.pane-toggler{border-bottom: 0 none;}

.contact .pane-sliders .jicons-icons{ display:inline-block; float:left;}

.contact .contact-form fieldset{ border:0; padding:0 15px;}

.contact .contact-form fieldset legend{ padding:0px 0px 20px;}



#slide-contact .accordion-group .accordion-inner{ padding-top:20px;}

#slide-contact .accordion-group .thumbnail{ margin:15px; border:0px;}

#slide-contact .accordion-group .accordion-toggle{ display:block; padding:10px; font-size:180%; font-weight:normal;}

#slide-contact .accordion-group .accordion-body.in{ border-top:1px solid #e5e5e5;}







/*  Table  ------------------------------------------------------------------------- */



.category {

  width: 100%;

  margin-bottom: 20px;

}

.list-condensed{ list-style:none; margin:0; padding:0; border:1px solid #ddd;}



.list-condensed li,

.category > thead > tr > th,

.category > tbody > tr > th,

.category > tfoot > tr > th,

.category > thead > tr > td,

.category > tbody > tr > td,

.category > tfoot > tr > td {

  padding: 8px;

  line-height: 1.428571429;

  vertical-align: top;

  border-top: 1px solid #dddddd;

}



.category > thead > tr > th {

  vertical-align: bottom;

  border-bottom: 2px solid #dddddd;

}

.list-condensed li:first-child,

.category > caption + thead > tr:first-child > th,

.category > colgroup + thead > tr:first-child > th,

.category > thead:first-child > tr:first-child > th,

.category > caption + thead > tr:first-child > td,

.category > colgroup + thead > tr:first-child > td,

.category > thead:first-child > tr:first-child > td {

  border-top: 0;

}



.category > tbody + tbody {

  border-top: 2px solid #dddddd;

}



.category .category {

  background-color: #ffffff;

  margin:0;

  padding:0;

  list-style:none;

}

.category a.category {

	color:#666;

  background-color: #ccc;

  border-radius:0px;

  -webkit-border-radius:0px;

  -moz-border-radius:0px;

  padding:2px 10px;

}

.category a.btn{ color:#fff;}



.list-condensed .cat-list-row0,

.category > tbody > tr:nth-child(odd) > td,

.category > tbody > tr:nth-child(odd) > th {

  background-color: #f9f9f9;

}

.list-condensed .cat-list-row1,

.category > tbody > tr:hover > td,

.category > tbody > tr:hover > th {

  background-color: #f5f5f5;

}

.categories-list h3.item-title{ border:0px; position:relative;}

.list-condensed li .list-title a{ color:#666; font-weight:bold;}





/*    Action    --------------------------------------------  */

.btn-group.actions{display:inline-block !important;}

.actions li img,.content_rating img,.article-info img,

.actions li.edit-icon img{ width:auto !important; margin:0; padding:0;}

.edit.item-page .formelm, .edit.item-page .formelm-buttons{ display:block; margin-bottom:10px;}

.edit.item-page .formelm-buttons{ margin-left:160px;}

.edit.item-page .formelm-buttons button { margin-right:10px;}

.edit.item-page #adminForm textarea { clear:both;display:block;}

#editor-xtd-buttons, .toggle-editor{ display:inline-block;}

#editor-xtd-buttons .button2-left, .toggle-editor .button2-left{ display:inline-block; padding:2px 5px; border:1px solid #ddd; margin-top:10px;}

.edit.item-page .formelm-area{ margin-bottom:20px;}

.edit.item-page .formelm label { width:160px;}

.actions{ list-style:none; float:right; display:inline-block; text-align:right;}

.actions li{ display:inline-block; list-style:none; padding:0px;}

.vt_category_creat dd{

	background: none repeat scroll 0 0 #F5F5F5;

    border: 1px solid #DDDDDD;

    color: #999999;

    display: inline-block;

    margin-bottom: 10px;

    padding: 5px 10px;

	}



.pagenav{ float:left; padding:0;}

.pagenav > li {

  float: left;

  margin-bottom: -1px;

  list-style:none;

}



.pagenav > li > a {

  margin-right: 2px;

  line-height: 1.428571429;

  border:0px 1px solid transparent;

  border-radius:0;

  text-transform:uppercase;

}

.pagenav > li.next { margin-left:10px;}



.pagenav > li > a:hover {

  border-color: #eeeeee #eeeeee #dddddd;

}



.pagenav > li.active > a,

.pagenav > li.active > a:hover,

.pagenav > li.active > a:focus {

  color: #555555;

  cursor: default;

  background-color: #ffffff;

  border: 1px solid #dddddd;

  border-bottom-color: transparent;

}

	



/*    Massages ---------------------------------------------  */

.invalid{

    border-color: #A94442;

	color: #A94442;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

}

#system-message{ background:none !important; border:none !important; padding:0 !important;}

#system-message dd{ text-indent:0;}

#system-message dd ul {

  padding: 15px;

  margin:0;

  border: 1px solid transparent;

  border-radius: 0px;

  -webkit-border-radius: 0px;

  -moz-border-radius: 0px;

  background-image:none !important;

  list-style:none;

}

#system-message dd.message ul{

  background-color: #D9EDF7;

  border-color: #BCE8F1;

  color: #31708F;

}



#system-message dt.notice,

#system-message dt.message,

#system-message dt.error{ display:none;}

#system-message dd.notice.message ul{

  color: #8a6d3b;

  background-color: #fcf8e3;

  border-color: #faebcc;

}



#system-message dd.error.message ul {

  color: #a94442;

  background-color: #f2dede;

  border-color: #ebccd1;

}

.alert-message {

  background-color: #D9EDF7;

  border-color: #BCE8F1;

  color: #31708F;

}

.alert-info {

    background-color: #D9EDF7;

    border-color: #BCE8F1;

    color: #31708F;

}

.alert-warning {

    background-color: #FCF8E3;

    border-color: #FAEBCC;

    color: #8A6D3B;

}

.alert-danger {

    background-color: #F2DEDE;

    border-color: #EBCCD1;

    color: #A94442;

}



/*  Item More  -------------------------------------------------------------- */

.items-more{ display:block; padding:20px 0px;}

.pagination ul.pagination{ clear:both; display:block;}



/*  weblink  -------------------------------------------------------------- */



.weblink-category .weblink-count dt,.weblink-category .weblink-count dd{ display:inline-block;}



.items-more table tr td{ border:0px;}



/*  Typography  -------------------------------------------------------------- */

.typo-box .title {

	font-size: 24px;

	line-height: 30px;

}

.typo-box {

	position: relative;

	margin: 15px 0;

	padding: 39px 19px 14px;

*padding-top:19px;

	border-radius: 4px;

}

.typo-box select{ width:220px;}



.typo-box .table, .typo-box .well, .typo-box blockquote {

	margin-bottom: 5px;

}

.typo-box .lead {

	font-size: 18px;

	line-height: 24px;

}

.typo-box > p:last-child {

	margin-bottom: 0;

}

.typo-box + .prettyprint {

	margin-top: -20px;

	padding-top: 15px;

}

.typo-box:after {

	content: "Example";

	position: absolute;

	top: -1px;

	left: -1px;

	padding: 3px 7px;

	font-size: 12px;

	border-radius: 4px 0 4px 0;

	font-style: normal;

}

form.typo-box {

	padding-bottom: 19px;

}



.typo-box {

	background-color: #ffffff;

	border: 1px solid #dddddd;

}

.rt-dark .typo-box {

	background-color: #000000;

	border: 1px solid #fcfcfc;

}

.typo-box:after {

	background-color: #f5f5f5;

	border: 1px solid #dddddd;

	color: #9da0a4;

}

.rt-dark .typo-box:after {

	background-color: #0d0d0d;

	border: 1px solid #fcfcfc;

	color: #ffffff;

}

.prettyprint.linenums {

    box-shadow: 40px 0 0 #FFFFFF inset, 41px 0 0 #D5D5D5 inset;

}

.typo-box + .prettyprint {

    padding-top: 15px;

}

.pre.prettyprint {

    margin-bottom: 20px;

}

.prettyprint {

    background-color: #FCFCFC;

    padding: 8px;

}

.pre {

    background-color: #F5F5F5;

    border: 1px solid rgba(0, 0, 0, 0.15);

    border-radius: 0px;

    display: block;

    font-size: 13px;

    line-height: 20px;

    margin: 0 0 10px;

    padding: 9.5px;

    white-space: pre-wrap;

    word-break: break-all;

    word-wrap: break-word;

}

.pre.prettyprint {

    margin-bottom: 20px;

}

pre.prettyprint {

    margin-bottom: 20px;

}

.prettyprint {

	padding: 8px;

	background-color: #fcfcfc;

}

.prettyprint.linenums {

	-webkit-box-shadow: 40px 0 0 #ffffff inset, 41px 0 0 #d5d5d5 inset;

	-moz-box-shadow: 40px 0 0 #ffffff inset, 41px 0 0 #d5d5d5 inset;

	box-shadow: 40px 0 0 #ffffff inset, 41px 0 0 #d5d5d5 inset;

}

ol.linenums {

	margin: 0 0 0 33px;

	padding-left: 0;

}

ol.linenums li {

	padding-left: 12px;

	line-height: 18px;

	text-shadow: 0 1px 0 1px 1px 1px rgba(255,255,255,0.5);

}

#blockrandom.wrapper{ margin:40px 0px; border:0px; }

img.vt_lightbox_main{ margin:0px !important;}
.vt_wrapper_feature.vt_section {border-bottom: 5px solid #FCBE00;}
p{font-weight: bold;}